UbixOS V2 2.0

Public Member Functions
packed_struct_test Struct Reference
Collaboration diagram for packed_struct_test:

## Public Member Functions
| PACK_STRUCT_FIELD (u32_t dummy2)
| PACK_STRUCT_FLD_8 (u8_t dummy1)

## Detailed Description

Definition at line 66 of file init.c.

## Member Function Documentation

## ◆ PACK_STRUCT_FIELD()

packed_struct_test::PACK_STRUCT_FIELD | ( | u32_t | dummy2 | ) |

## ◆ PACK_STRUCT_FLD_8()

packed_struct_test::PACK_STRUCT_FLD_8 | ( | u8_t | dummy1 | ) |

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/net/core/init.c